
.H1     { color: #fff; font-size: 1.5pc; font-family: Tahoma; font-weight: bold; text-align: left }
.H2 { color: #fff; font-size: 1.5pc; font-family: Tahoma; font-weight: bold }
.Text_1  { font-size: 1pc; font-family: Tahoma; text-align: justify; text-indent: 2pc }
.Text_tab  { color: #fff; font-size: 1pc; font-family: Tahoma; text-decoration: none; text-align: justify; border-width: 0 }
.Text_tab2 { color: #fff; font-size: 0.75pc; font-family: Tahoma; text-decoration: none; text-align: justify; border-width: 0 }
.Text_tab3  { color: #fff; font-size: 0.6pc; font-family: Tahoma; text-decoration: none; text-align: right; border-width: 0 }
.Text_2_Link        { color: #fff; font-size: 1pc; font-family: Tahoma; line-height: 1.1pc; text-decoration: none; text-align: justify; visibility: visible; cursor: pointer; height: 0 }
.Page_01      { color: #fff; font-size: 1pc; font-family: Tahoma; font-style: normal; font-weight: normal; font-stretch: normal; background-color: #333; text-align: justify; position: absolute; top: 20px; left: 20px }
